<?php

$SQL = "create view view_popovers as

          select popovers.*,
          
                 date_format(popover_created, '%c/%e/%Y %l:%i %p') as popover_created_verbose,
                 date_format(popover_changed, '%c/%e/%Y %l:%i %p') as popover_changed_verbose
                 
            from popovers
            
        order by popover_title";

?>